div.web-app-container {
  padding : 15px ;
  display: grid;
  grid-template-columns: auto;
  row-gap: 15px;
}

div.product-container {
  display: grid;
  grid-template-columns: 48px auto 36px 36px;
  column-gap: 8px ;
  row-gap: 15px;
}

div.product-container > div.product-data {
  font-size: 16px;
  font-style: normal;
  line-height: 19px;
  cursor: pointer;
}

div.product-container > img {
  width: 48px ;
  height: 48px ;
  cursor: pointer;
  object-fit: cover;
}

div.product-data > div.product-price {
  color: #9D9D9D ;
  font-weight: 400 ;
}

div.add-to-cart > button {
  background-color: #DBE8FF ;
  width: 36px ;
  height: 36px ;
  border-radius: 40px ;
  border: none ;
  padding: 0 0 3px 0;
  font-size: 23px;
  color: #0068F4;
  display: grid;
  justify-content: center;
  align-content: center;
}

div.in-cart-amount > button.amount-button {
  background-color: #FF9017;
  color: black ;
  width: 36px ;
  height : 24px;
  border: none ;
  border-radius: 25px ;
  cursor: text ;
  text-align: center;
  padding: 0 ;
}

div.in-cart-amount {
  padding-top: 6px ;
  cursor: text;
  text-align: center;
}

div.modal-dialog {
  max-width: 280px ;
  margin: 0 auto ;
}
div.image-container {
  display: grid ;
  justify-content: center;
}
div.image-container > img {
  width: 200px ;
}

div.dialog-box ,
div.dialog-box-cart {
  width: 134px ;
  padding: 10px;
  /* display: none; */
  grid-template-columns: auto;
  row-gap: 10px ;
  /* background-color: var( --tg-theme-bg-color ) ; */
  background-color: white ;
  position: absolute;
  z-index: 9 ;
}
div.edit-modal-body {
  padding: 15px ;
}
div.dialog-edit:hover ,
div.dialog-unselect:hover {
  cursor: pointer;
}
div.dialog-edit > button ,
div.dialog-unselect > button {
  border: none ;
  /* background-color: var( --tg-theme-bg-color ) ;
  border-radius: var(--bs-modal-border-radius) ; */
  background-color: white ;
  border-radius: var(--bs-modal-border-radius) ;
}
div.dialog-unselect > button {
  color: red ;
}
